{
  "arch": "x86_64",
  "build": "intel_301",
  "build_number": 301,
  "depends": [],
  "license": "Intel End User License Agreement for Developer Tools",
  "name": "intel-openmp",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1601297715660,
  "version": "2020.3"
}